<?php
    class menu_model extends MY_Model {
       
       function __construct()
       {
            $this->prefix='june_';
       } 
       function getmenuByLang($lang_id=''){

           $sql = "SELECT  * FROM  june_menu WHERE  menu_langid = '".$lang_id."' ORDER BY menu_order ASC" ;
              return $this->db->query($sql)->result_object();
       } 
       
    }
?>
